Bug 821734 - [abrt] kernel: WARNING: at fs/buffer.c:1103 mark_buffer_dirty+0x98/0xb0() FAT
[abrt] kernel: WARNING: at fs/buffer.c:1103 mark_buffer_dirty+0x98/0xb0() FAT
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:8589f83f983e979f7a8f01e1f12...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 09:20 EDT by pete martin
Modified: 2012-09-04 13:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 13:56:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pete martin 2012-05-15 09:20:40 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.5-2.fc16.x86_64 root=/dev/mapper/vg_fedorablackbo-lv_root ro rd.md=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb KEYTABLE=uk rd.luks=0 rd.lvm.lv=vg_fedorablackbo/lv_swap LANG=en_US.UTF-8 rd.lvm.lv=vg_fedorablackbo/lv_root
kernel:         3.3.5-2.fc16.x86_64
reason:         WARNING: at fs/buffer.c:1103 mark_buffer_dirty+0x98/0xb0()
time:           Sat 12 May 2012 05:36:25 PM BST

backtrace:
:WARNING: at fs/buffer.c:1103 mark_buffer_dirty+0x98/0xb0()
:Hardware name: MS-7550
:Modules linked in: vfat fat usb_storage tcp_lp ppdev parport_pc lp parport fuse be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser fcoe rdma_cm libfcoe ib_cm libfc iw_cm ib_sa scsi_transport_fc ib_mad scsi_tgt ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi 8021q garp stp llc binfmt_misc snd_hda_codec_realtek snd_usb_audio snd_hda_intel snd_hda_codec snd_seq snd_pcm snd_timer snd_hwdep snd_usbmidi_lib snd_rawmidi snd_seq_device snd soundcore snd_page_alloc r8169 mii sp5100_tco uvcvideo videobuf2_core videodev media videobuf2_vmalloc videobuf2_memops uinput i2c_piix4 edac_core edac_mce_amd k10temp microcode btrfs zlib_deflate libcrc32c ata_generic pata_acpi pata_atiixp sata_sil24 nouveau ttm drm_kms_helper drm i2c_core mxm_wmi video wmi [last unloaded: scsi_wait_scan]
:Pid: 15582, comm: nautilus Not tainted 3.3.5-2.fc16.x86_64 #1
:Call Trace:
: [<ffffffff81057abf>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057b1a>] warn_slowpath_null+0x1a/0x20
: [<ffffffff811afe98>] mark_buffer_dirty+0x98/0xb0
: [<ffffffff811b0411>] mark_buffer_dirty_inode+0x31/0xc0
: [<ffffffffa0586e5e>] fat32_ent_put+0x4e/0x70 [fat]
: [<ffffffffa0587a11>] fat_free_clusters+0x111/0x310 [fat]
: [<ffffffffa058874d>] fat_truncate_blocks+0x21d/0x2e0 [fat]
: [<ffffffffa05899cb>] fat_evict_inode+0x3b/0x70 [fat]
: [<ffffffff8119aa1f>] evict+0x9f/0x1a0
: [<ffffffff8119ac25>] iput+0x105/0x200
: [<ffffffff81196270>] dentry_iput+0xc0/0xf0
: [<ffffffff81197cca>] dput+0x10a/0x1f0
: [<ffffffff81182e06>] fput+0x176/0x220
: [<ffffffff8117f536>] filp_close+0x66/0x90
: [<ffffffff8117f5f9>] sys_close+0x99/0xf0
: [<ffffffff815fc2e9>] system_call_fastpath+0x16/0x1b

smolt_data:
:
:
:General
:=================================
:UUID: 29cb2e30-6dc5-49f7-9c9b-1be456a2281a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6000.33
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 940 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3000
:System Memory: 3955
:System Swap: 6015
:Vendor: MICRO-STAR INTERNATIONAL CO.,LTD
:System: MS-7550 1.0
:Form factor: Desktop
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17296:5218:30032) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:38400:4130:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4245:12594:4245:28978) pci, sata_sil24, RAID, SiI 3132 Serial ATA Raid II Controller
:(4130:38403:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4332:33128:5218:30032) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4098:17308:5218:30032) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5218:30032) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:5218:30032) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5218:30032) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5218:30032) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:5218:30032) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:1764:5218:8288) pci, nouveau, VIDEO, G98 [GeForce 8400 GS]
:(4098:17303:5218:30032) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5218:30032) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5218:30032) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5218:30032) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5218:30032) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38408:4130:38400) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 4)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedorablackbo-lv_root / ext4 4096 4096 13092026 11307957 11176935 3276800 3130801 3130801
:/dev/sda1 /boot ext4 1024 1024 508745 408508 382908 128016 127737 127737
:/dev/mapper/vg_fedorablackbo-lv_home /home ext4 4096 4096 107198114 56678530 51312770 26828800 26721367 26721367
:/dev/sdb WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Dave Jones 2012-07-16 14:59:28 EDT
do you still see this happen on 3.4 ?

Note You need to log in before you can comment on or make changes to this bug.